<component name="libraryTable">
  <library name="Maven: org.keycloak:keycloak-common:4.0.0.Beta3-SNAPSHOT">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/keycloak/keycloak-common/4.0.0.Beta3-SNAPSHOT/keycloak-common-4.0.0.Beta3-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/keycloak/keycloak-common/4.0.0.Beta3-SNAPSHOT/keycloak-common-4.0.0.Beta3-SNAPSHOT-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/keycloak/keycloak-common/4.0.0.Beta3-SNAPSHOT/keycloak-common-4.0.0.Beta3-SNAPSHOT-sources.jar!/" />
    </SOURCES>
  </library>
</component>